.content-overlay {
	position: absolute;
	width:100%;
	height: 100%;

	z-index: 1001;
	display: none;
}

.content-overlay__image {
	position: relative;
	width: 120px;
	height: 120px;

	display: block;
	margin: 20px auto;
	margin-top: 80px;

	border-radius: 6px;
}

.content-overlay__title {
	position: relative;
	margin-bottom: 80px;

	color: white;
	text-align: center;
	font-size: 32px;
}

.content-overlay__loading {
	position: relative;
	margin-top: 260px;

	color: white;
	font-size: 26px;
	text-align: center;
}

.content-overlay__next {
	position: relative;
	max-width: 180px;

	margin: 0 auto;
	margin-top: 30px;
	padding: 20px;

	background: rgba(250, 63, 55, 0.56);
	border-radius: 6px;

	color: white;
	font-size: 25px;
	text-align: center;
}

.content-overlay__next:hover {
	background: rgba(250, 63, 55, 0.36);
}

.content-overlay__next:active {
	background: rgba(0, 204, 250, 0.56);
}